EDKB12WS Reference

# clsMyDokumentDaten Fields

clsMyDokumentDaten Class See Also

The following tables list the members exposed by the clsMyDokumentDaten type.

Fields

| Name | Description
--- | --- | ---
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsMyDokumentDaten Class
EDKB12WS.edokadb Namespace